<DialogueContext.PU_ADMIN5_M_SK_General_Idles_TakeMobiCall_IG_001_HelloYesWell __id="5f17c08e-d70b-41e6-af5f-b523886a10aa" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN5_M_SK_General_Idles_TakeMobiCall_IG_001_HelloYesWell" speaker="7a6b5612-2a70-45e8-b2ee-255e137e2cad" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN5_M_SK_General_Idles_TakeMobiCall_IG_001_HelloYesWell" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN5_M_SK_General_Idles_TakeMobiCall_IG_001_HelloYesWell>